Subject: RE: Access Requested - Mary Grace Matsumoto
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 6 Jul 2022 07:05:09 +0000

Hi Saurabh,

I spoke again with Daisuke about this and here are the further actions needed with the Japanese agents:

Kesia Nicole Belleza - Please confirm, if I can disable her credentials today at 11:00 am CET?

Mary Grace Matsumoto - Her credentials can be activated after Kesia has been deactivated. Daisuke to have a call with her this week, as he can't remember which candidate she is. Please arrange this as soon as possible.

Mitshiko Santiago - Daisuke to decide between Mary Grace and Mitshiko which one should continue working with us.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Heta Nyrhinen (HNYR)
Sent: 5. juli 2022 12:31
To: Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>
Subject: RE: Access Requested - Mary Grace Matsumoto

Hi Saurabh,

It's best that you start sending the agents' starting end ending dates in writing, as we always just get the activation requests and don't have any other overview. We should not have 3 Japanese agents working active in parallel, so we shouldn't activate Mary Grace yet.

Daisuke gave me the opposite feedback, so I would like to discuss again with him tomorrow.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 5. juli 2022 11:31
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Re: Access Requested - Mary Grace Matsumoto

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Tomorrow is Kesia's last day.

Pritish's feedback about Mitshiko is not good. Both Daisuke and Pritish find Mary Grace better.

Also I've been told Mary Grace would go live this Friday (I hear she is fast) at that moment we will start separation with Mitshiko.

Also we did discuss about the Japanese situation on our last call.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 05 July 2022 2:16 PM
To: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Access Requested - Mary Grace Matsumoto

Hi Pritish,

When is Kesia's last day? As we can't have that many Japanese agents working in parallel. Daisuke gave good feedback about Mitshiko Santiago and is happy with their performance.

Venlig hilsen / Best regards

Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654439148%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ys0XJY3OZWe8wTPFWeWPIoANFp8ByH1vGXl1myVZNBw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654439148%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=A6nQ%2BDDgEtPoa%2B5dhjHtB%2Fay%2B7XUL7%2Fue8e%2BfjD%2BUWw%3D&reserved=0> * Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=HuVXdXaL%2Fo0Y9J35HxHhCyUCVxHTZqEjXIwBhXVDzBQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=F7PRWA0pQqFujtCFBxxBC8icwdOz1wiPxml514rEqC0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=VkNNDjs2ub9Z6dZqIJbG4QvgoDj0%2FhKrMraYKf1q%2FqE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=5zGHUzxy8JCxjBr3Gyt1tZmid5PwEjU8UIOFZNMQ1Mc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Vfk9s1JBrvhqrsrYsJRgmurGfZAnllM4v%2BvYe5HlJ5E%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 5. juli 2022 10:44
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Re: Access Requested - Mary Grace Matsumoto

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

The new Japanese agent Mitshiko Santiago is slow learner so as a backup we have hired Mary Grace. Depending on the performace we will decide to keep only one of them.

Regards,

Pritish

________________________________

From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 5, 2022 2:09:56 PM
Subject: RE: Access Requested - Mary Grace Matsumoto

Hi Pritish,

Could you please first let us know, who she is replacing in the team?

Venlig hilsen / Best regards

Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=I5twAix3URwAfkJwhzM9V%2F%2BqZAETZDVetNoP5UnGccs%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=1ZNPNBXxw8U%2BLTYEPpi4VNuHSXcM0CGgpRd4MWcdiUQ%3D&reserved=0> * Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=HuVXdXaL%2Fo0Y9J35HxHhCyUCVxHTZqEjXIwBhXVDzBQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=F7PRWA0pQqFujtCFBxxBC8icwdOz1wiPxml514rEqC0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=VkNNDjs2ub9Z6dZqIJbG4QvgoDj0%2FhKrMraYKf1q%2FqE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=5zGHUzxy8JCxjBr3Gyt1tZmid5PwEjU8UIOFZNMQ1Mc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C36f512bf017f45d7e45208da5e6913c5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637926102654595383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Vfk9s1JBrvhqrsrYsJRgmurGfZAnllM4v%2BvYe5HlJ5E%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 5. juli 2022 10:38
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Access Requested - Mary Grace Matsumoto

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Ashish,

Please provide access to the below mentioned employee in Zendesk and Talkdesk platforms. She has cleared the GDPR quiz.

Name: c

Email: [email-masked]<mailto:[email-masked]>

Teams: [email-masked]<mailto:[email-masked]>

Hi @Heta - Please provide her access to Demant Teams.

Regards,

Pritish Nandi